Subject: Trainer Candidate - Varsha Kapoor Kapoor
From: Varsha Kapoor Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 10:39:46 -0400

| | Tech Support Test

Name | Varsha Kapoor Kapoor
E-mail | [email-masked]
Phone Number | (91) 09899905362
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Provana India | Sr. Quality analyst | Presently working | 30
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

Audit of Debt collection

Compliance governance according to below US based Laws:-

Unfair, Deceptive, or Abusive Acts or Practices

The Fair Debt Collection Practices Act (FDCPA)

Health Insurance Portability and Accountability Act

Servicemembers Civil Relief Act

Telephone consumer protection Act

Monitored In-bound & Out-bound calls made & received by Various client’s collectors and provided feedback to improve their call experience.

Reviewing, analyzing, and reporting on quality discrepancies.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | An incident i can recall, we have received several feedbacks of different team members for same client. After conducting a improvement session and discussion on wuherr we are lacking. We as a team conquered the situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service related to customer's satisfaction. Great customer service is along with customer's satisfaction, we are dedicated to quality of our work.
What according to you makes you a good candidate for this position? | If i talk about myself, when i get involve in any work , i don't stop till i take that thing to its perfection , I received quality award in one month of joining at my present firm. I am quick learner.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |